body{
font: 10pt Verdana, Helvetica, Arial, sans-serif;
}

td{
font: 10pt Verdana, Helvetica, Arial, sans-serif;
}

p{
font: 10pt Verdana, Helvetica, Arial, sans-serif;
}

a{
font: 10pt Verdana, Helvetica, Arial, sans-serif;
 color: green;
}
a:hover{
  color: steelblue;
}

p.mini{
   font-size: small;
}

b.date{
   font-weight: normal;
  color: steelblue;
  font-size: small;
}

p.entry{
}
